🔗 REST APIMetadata

List all exchanges by exchange_id

GET
/api/metadata/exchanges/{exchange_id}
Authorization<token>

API Key is required to access the endpoints

In: header

Path Parameters

exchange_id*string

The ID of the exchange.

Response Body

curl -X GET "https://example.com/api/metadata/exchanges/string"
[  {    "exchange_id": "OKCOIN_CNY",    "website": "https://www.okcoin.cn/",    "name": "OKCoin CNY"  },  {    "exchange_id": "HUOBI",    "website": "https://www.huobi.com/",    "name": "Huobi (HBUS)"  }]